h1 {
	line-height: 1.5em;
	font-size: 16px;
	color: #2e592a;
	margin: 10px 10px 20px 0px;
	padding: 0px;
	font-weight: bold;
}
h2 {
	line-height: 1.5em;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	color: #2e592a;
}
h3 {
	line-height: 1.5em;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #2e592a;
}
h4 {
	line-height: 1.5em;
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #2e592a;
}
p {
	line-height: 1.5em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

body, div, td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #636563;
}
a {
	text-decoration: none;
	color: #636563;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
/* Navigation BEGIN */
ul#menuListe
{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 163px;
	border: 1px solid #f6f7f1;
}

ul#menuListe li
{
	list-style: none;
	text-align: left;
	margin: 5px 0px 5px 0px;
	padding: 3px 0px 2px 5px;
}

li.fettgruen
{
	font-weight: bold;
	color: #2e592a;
}

ul#menuListe li.last {
  border-bottom: 1px solid #bac7ba;
  padding-bottom:15px;
  margin-bottom:7px;
}

li.fettgruen a
{
	font-weight: bold;
	color: #2e592a;
}

li.fettgruen a#aktiv {
	font-weight: bold;
	color: #2e592a;	
	text-decoration: underline;
}
li.subnavi a#aktiv {
	text-decoration: underline;
}
/* Navigation END */

/* Galerie 2014 */
table.galerie td {
  padding-right:22px;
}
table.galerie td.last {
  padding-right:0px;
 }
td.description {
  padding-bottom:30px;
  vertical-align:top;
}

.description {
  font-weight: normal; 
  padding-bottom:30px;
  //line-height:2em;
  padding-top:10px;
  margin-bottom:0;
}
#text a {
  text-decoration:underline;
}
#text td.description a, #text .description {
  font-weight: bold; 
  color: #2E592A;
  text-decoration:none;
}
/* HINZUGEFÜGT ***GOH */
#footer {
	text-align: center;
	padding: 10px 0 20px;
}